CUE 3.2.2 and CCM 4.3.2

Unanswered Question
Nov 19th, 2008

I am in an impossible dilemma here. Sales sold CCM 4.3 and CUE 3.2.2 to connect to eachother, since it lists them as compatible on the datasheet. However, CM 4.3.2 is the only shipping version of CM 4.3 and according to the compatibility matrix (comfirmed by my own failed attempt to get it to work), CUE3.2.2 is only compatible with 4.3.1. I can't downgrade to 4.3.1, since I started out with 4.3.2, since 4.3.2 is what's shipping. Help!


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion